## lambdamoo-docs 1.8.2-2.1

=== debian/changelog ===
lambdamoo-docs (1.8.2-2.1) unstable; urgency=low

  * NMU
  * Installed proper copyright and changelog file (Closes: #216142)

 -- Roland Stigge <stigge@antcom.de>  Mon, 15 Dec 2003 13:55:13 +0100

lambdamoo-docs (1.8.2-2) unstable; urgency=low

  * Added several old documents that should be of help to lambdamoo users

 -- Jonathan Walther <krooger@debian.org>  Sun, 22 Jun 2002 16:26:12 -0700

lambdamoo-docs (1.8.2) unstable; urgency=low

  * Made compliant with Debian Policy 3.5.6.1
  * Various cleanups; the manuals now go in one big
    html file each, instead of a bunch of files.
  * The manuals now go in the lambdamoo docs directory,
    instead of going into their own doc directory.

 -- Jonathan Walther <krooger@debian.org>  Sun,  9 Jun 2002 21:33:44 -0700

lambdamoo-docs (1.8.0p6-7.1) unstable; urgency=low

  * NMU (?) to move all docs to /usr/share/doc. Closes: #51036, #91535
  * Added build-depends.
  * Fixed package section to "doc".
  * Converted to using doc-base.

 -- Joey Hess <joeyh@debian.org>  Sun, 17 Jun 2001 22:50:50 -0400

lambdamoo-docs (1.8.0p6-7) unstable; urgency=low

  * Change of maintainer.

 -- Jonathan Walther <krooger@debian.org>  Sat, 20 Nov 1999 19:43:25 -0800

lambdamoo-docs (1.8.0p6-6) unstable; urgency=low

  * Fixed a few lintian errors.

 -- Joey Hess <joeyh@master.debian.org>  Thu, 12 Mar 1998 21:55:10 -0800

lambdamoo-docs (1.8.0p6-5) unstable; urgency=low

  * Updated standards-version.

 -- Joey Hess <joeyh@master.debian.org>  Mon,  9 Feb 1998 14:11:50 -0800

lambdamoo-docs (1.8.0p6-4) unstable; urgency=low

  * Use debhelper.

 -- Joey Hess <joeyh@master.debian.org>  Sat,  7 Feb 1998 19:43:39 -0800

lambdamoo-docs (1.8.0p6-3) unstable; urgency=low

  * Routine update of debian/rules:
    Fixed binary-indep target.

 -- Joey Hess <joeyh@master.debian.org>  Thu,  4 Sep 1997 19:35:48 -0400

lambdamoo-docs (1.8.0p6-2) unstable; urgency=low

  * Reorganized the debian doc menu entry, now it goes in Apps/Programming
    and Apps/Net
  * Routine update of debian/rules:
    Fakeroot and sudo fixes.

 -- Joey Hess <joeyh@master.debian.org>  Tue, 15 Jul 1997 13:08:23 -0400

lambdamoo-docs (1.8.0p6-1) unstable; urgency=low

  * Let's try this again.. (mispelled distributation name :-)
  * New version of Programmers Manual
  * Updated menufile to menu-1 format.
  * Fixed copyright info for programmers manual.

 -- Joey Hess <joeyh@master.debian.org>  Wed, 14 May 1997 19:55:15 -0400

lambdamoo-docs (1.8.0p5-2) unstable; urgency=low

  * Corrected the copyright info.
  * Added the LambdaCore user's manual.

 -- Joey Hess <joeyh@master.debian.org>  Mon, 7 Apr 1997 01:05:48 -0400

lambdamoo-docs (1.8.0p5-1) unstable; urgency=low

  * First release.

 -- Joey Hess <joeyh@master.debian.org>  Mon, 7 Apr 1997 00:28:31 -0400

Local variables:
mode: debian-changelog
End:
