=== debian/control ===
Source: lambdamoo-docs
Section: doc
Priority: optional
Build-Depends: texi2html (>= 1.64), debhelper (>= 4.0.11)
Maintainer: Jonathan Walther <krooger@debian.org>
Standards-Version: 3.5.6.1

Package: lambdamoo-docs
Recommends: lambdamoo-server
Suggests: lambdamoo-core
Architecture: all
Description: LambdaMOO user and programmer manuals
 Documentation useful for using LambdaMOO. Currently, this consists of the
 LambdaCore User's Manual, which explains how to use LambdaMOO from a user's
 perspective, and the LambdaMOO Programmer's Manual, which describes how to 
 write programs in LambdaMOO's programming language.
