=== debian/rules ===
#!/usr/bin/make -f

build: 
	dh_testdir
	texi2html -l2h -menu -number -sec_nav ProgrammersManual.texinfo
	texi2html -l2h -menu -number -sec_nav LambdaCoreUserMan.texinfo

clean:
	dh_testdir
	dh_clean *.html *.tex

binary-indep: build
	dh_testdir

binary-arch: build
	dh_testdir
	dh_testroot
	dh_installdeb
	install -d -o root -g root -m 755 debian/tmp/usr/share/doc/lambdamoo
	install -d -o root -g root -m 755 debian/tmp/usr/share/doc/lambdamoo-docs
	install -d -o root -g root -m 755 debian/tmp/usr/share/doc-base
	install    -o root -g root -m 644 debian/copyright \
	           debian/tmp/usr/share/doc/lambdamoo-docs/copyright
	install    -o root -g root -m 644 \
	              ProgrammersManual.html \
	              LambdaCoreUserMan.html \
		      SSPCHelp-11May93.txt \
		      SchmooHelp-03Oct93.txt \
		      TinyMUD-LambdaMOO-equivalents.txt \
		      how-to-build-a-really-good-moo.txt \
		      moo-tutorial.txt \
	              debian/tmp/usr/share/doc/lambdamoo
	install    -o root -g root -m 644 debian/doc-base.programmersmanual \
	           debian/tmp/usr/share/doc-base/lambdamoo-programmersmanual
	install    -o root -g root -m 644 debian/doc-base.userman \
	           debian/tmp/usr/share/doc-base/lambdamoo-userman
	install    -o root -g root -m 644 debian/changelog \
	           debian/tmp/usr/share/doc/lambdamoo-docs/changelog.Debian
	dh_compress
	dh_fixperms
	dh_md5sums
	dh_gencontrol
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
